@charset "UTF-8"; 

/*****************************************
* ロールオーバー
******************************************/
#contents a:hover img {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}


/*****************************************
* サイトマップ
******************************************/
#main_contents .sitemap ul li.home {
list-style-type: none;
}
#main_contents .sitemap ul.tree {
margin: 0 0 0 2em!important;
padding: 0!important;
list-style: none!important;
}
#main_contents .sitemap ul.tree ul {
margin: 0 0 0 2em!important;
padding: 0!important;
}
#main_contents .sitemap ul.tree li {
margin: 0!important;
padding: 0 0 0 16px!important;
background:none!important;
background-image: url(/files/user/img/tree_lst.png)!important;
background-repeat: no-repeat!important;
list-style: none!important;
}
#main_contents .sitemap ul.tree li.tree_end {
background-image: url(/files/user/img/tree_end.png)!important;
list-style: none;
}



/*****************************************
* ぱんくずリスト
******************************************/
#top #footpath {
height:0;
}

#footpath {
margin-top: 0px auto;
padding: 0px;
margin-left: auto;
margin-right: auto;
margin-bottom: 0px;

}

/*pN{F */
#footpath a:link {
text-decoration: none;
background-color: transparent;
}
/* pN}EXI[o[ */
#footpath a:link:hover {
text-decoration: underline;
background-color: transparent;
}
/* pNNbN */
#footpath a:link:active {
text-decoration: underline;
background-color: transparent;
}
/* pNK? */
#footpath a:visited {
text-decoration: none;
background-color: transparent;
}
/* pNK??}EXI[o[ */
#footpath a:visited:hover {
text-decoration: underline;
background-color: transparent;
}
/* pNK??NbN */
#footpath a:visited:active {
text-decoration: underline;
background-color: transparent;
}

*html #footpath ul {

position: relative;
top: 10px;
}

#footpath ul li {
line-height: 1;
margin-right: 5px;
display: inline;
}
#footpath ul li a {
background-image: url(/files/user/img/path.png);
background-position: right center;
background-repeat: no-repeat;
padding-top: 0px;
padding-right: 15px;
padding-bottom: 0px;
}


/*****************************************
* managed by RCMS
******************************************/
.rcms{
font-size:10px;
text-decoration:none;
filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6;
}
.rcms a{text-decoration:none;}


/*****************************************
* 記事
******************************************/
#main_contents .topics_ymd{text-align:right;padding:0 10px 10px 10px!important;}
#main_contents .relation_link{margin-top:30px;text-align:center;}
#topics_list6 #main_contents ul li a {font-size:14px;}
#topics_list6 #main_contents ul li {margin-bottom:6px;}

ul li{list-style-position: outside;}



/*****************************************
* お問合せ
******************************************/
#inquiry_list #main_contents p{margin:5px 0 20px 10px;padding:0;}
#inquiry_list #main_contents .input_form input, #inquiry_list #main_contents .input_form textarea{width:80%;border:1px solid #999; padding:2px;}
#inquiry_list #main_contents #inquiry_item_button_confirm, #inquiry_list #main_contents #inquiry_item_button_send{width:100px;}
input[type="submit"],
input[type="button"]{
border:1px solid #999;padding:7px!important;background:#eee;
}



/*****************************************
* サイドバナー
******************************************/
ul.sidebanner {list-style-type:none;}
ul.sidebanner li.sidebannerli .sidebannertxt{
border:1px solid #D0D0D0;
}
ul.sidebanner li.sidebannerli .sidebannertxt a{
text-align:center;
color:#555!important;
font-size:15px;
font-weight:bold;
display:block;
background-color:#f0f0f0!important;
padding:5px 15px!important;
}
ul.sidebanner li.sidebannerli .sidebannertxt a:hover{
background-color:#e0e0e0!important;}



/*****************************************
* テーブル
******************************************/
table{
border: none;
border-collapse: collapse;
}


/*****************************************
* 会社概要 class="des"で表示
******************************************/
#main_contents table.des{
margin:10px auto 30px;
  border:1px solid #D0D0D0;
}

#main_contents table.des th,
#main_contents table.des td{
  padding:10px;
  border-bottom:1px solid #D0D0D0;
}

#main_contents table.des th{
  background:#F6F6F6;
  border-right:1px solid #D0D0D0;
}

#amap .module_contents{
margin-top:10px;
  margin-bottom:30px;
}


/*****************************************
* 会社案内
******************************************/
.box_3 ul{list-style-type:none;background:none;padding;0;}
.box_3 ul li img{
margin-bottom:10px;
}
.box_3 ul li{
float:left;
text-align:center;
  background:none;
  padding:0;
}

.box_3 ul li .txt{
text-align:left;
margin-bottom:30px;
}

/*****************************************
* テキストボックス
******************************************/
/*** 左右   ***/
.tbox_left {float:left;margin-right:10px;}
.tbox_right {float:right;margin-left:10px;} 

.tbox_mt{overflow:hidden;}  /* メインテキスト */
.tbox_bt{clear:both;}  /* 下部テキスト */